<!DOCTYPE html>
<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <title>Volt Premium Bootstrap Dashboard - Settings</title>
  <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
  <meta name="title" content="Volt Premium Bootstrap Dashboard - Settings">
  <meta name="author" content="Themesberg">
  <meta name="description"
    content="Volt Pro is a Premium Bootstrap 5 Admin Dashboard featuring over 800 components, 10+ plugins and 20 example pages using Vanilla JS.">
  <meta name="keywords"
    content="bootstrap 5, bootstrap, bootstrap 5 admin dashboard, bootstrap 5 dashboard, bootstrap 5 charts, bootstrap 5 calendar, bootstrap 5 datepicker, bootstrap 5 tables, bootstrap 5 datatable, vanilla js datatable, themesberg, themesberg dashboard, themesberg admin dashboard">
  <link rel="canonical" href="https://themesberg.com/product/admin-dashboard/volt-premium-bootstrap-5-dashboard">
  <meta property="og:type" content="website">
  <meta property="og:url" content="https://demo.themesberg.com/volt-pro">
  <meta property="og:title" content="Volt Premium Bootstrap Dashboard - Settings">
  <meta property="og:description"
    content="Volt Pro is a Premium Bootstrap 5 Admin Dashboard featuring over 800 components, 10+ plugins and 20 example pages using Vanilla JS.">
  <meta property="og:image"
    content="https://themesberg.s3.us-east-2.amazonaws.com/public/products/volt-pro-bootstrap-5-dashboard/volt-pro-preview.jpg">
  <meta property="twitter:card" content="summary_large_image">
  <meta property="twitter:url" content="https://demo.themesberg.com/volt-pro">
  <meta property="twitter:title" content="Volt Premium Bootstrap Dashboard - Settings">
  <meta property="twitter:description"
    content="Volt Pro is a Premium Bootstrap 5 Admin Dashboard featuring over 800 components, 10+ plugins and 20 example pages using Vanilla JS.">
  <meta property="twitter:image"
    content="https://themesberg.s3.us-east-2.amazonaws.com/public/products/volt-pro-bootstrap-5-dashboard/volt-pro-preview.jpg">
  <link rel="apple-touch-icon" sizes="120x120" href="../assets/img/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="../assets/img/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="../assets/img/favicon/favicon-16x16.png">
  <link rel="manifest" href="../assets/img/favicon/site.webmanifest">
  <link rel="mask-icon" href="../assets/img/favicon/safari-pinned-tab.svg" color="#ffffff">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="theme-color" content="#ffffff">
  <link type="text/css" href="../vendor/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">
  <link type="text/css" href="../vendor/sweetalert2/dist/sweetalert2.min.css" rel="stylesheet">
  <link type="text/css" href="../vendor/notyf/notyf.min.css" rel="stylesheet">
  <link type="text/css" href="../vendor/fullcalendar/main.min.css" rel="stylesheet">
  <link type="text/css" href="../vendor/dropzone/dist/min/dropzone.min.css" rel="stylesheet">
  <link type="text/css" href="../vendor/choices.js/public/assets/styles/choices.min.css" rel="stylesheet">
  <link type="text/css" href="../vendor/leaflet/dist/leaflet.css" rel="stylesheet">
  <link type="text/css" href="../css/volt.css" rel="stylesheet">
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-141734189-6"></script>
  <script>window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'UA-141734189-6');</script>
</head>

<body>
  <nav class="navbar navbar-dark navbar-theme-primary px-4 col-12 d-md-none"><a class="navbar-brand mr-lg-5"
      href="../index.html"><img class="navbar-brand-dark" src="../assets/img/brand/light.svg" alt="Volt logo"> <img
        class="navbar-brand-light" src="../assets/img/brand/dark.svg" alt="Volt logo"></a>
    <div class="d-flex align-items-center"><button class="navbar-toggler d-md-none collapsed" type="button"
        data-toggle="collapse" data-target="#sidebarMenu" aria-controls="sidebarMenu" aria-expanded="false"
        aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button></div>
  </nav>
  <div class="container-fluid bg-soft">
    <div class="row">
      <div class="col-12">
        <nav id="sidebarMenu" class="sidebar d-md-block bg-primary text-white collapse" data-simplebar>
          <div class="sidebar-inner px-4 pt-3">
            <div
              class="user-card d-flex d-md-none align-items-center justify-content-between justify-content-md-center pb-4">
              <div class="d-flex align-items-center">
                <div class="user-avatar lg-avatar mr-4"><img src="../assets/img/team/profile-picture-3.jpg"
                    class="card-img-top rounded-circle border-white" alt="Bonnie Green"></div>
                <div class="d-block">
                  <h2 class="h6">Hi, Jane</h2><a href="../pages/examples/sign-in.html"
                    class="btn btn-secondary text-dark btn-xs"><span class="mr-2"><span
                        class="fas fa-sign-out-alt"></span></span>Sign Out</a>
                </div>
              </div>
              <div class="collapse-close d-md-none"><a href="#sidebarMenu" class="fas fa-times" data-toggle="collapse"
                  data-target="#sidebarMenu" aria-controls="sidebarMenu" aria-expanded="true"
                  aria-label="Toggle navigation"></a></div>
            </div>
            <ul class="nav flex-column">
              <li class="nav-item"><span class="nav-link collapsed d-flex justify-content-between align-items-center"
                  data-toggle="collapse" data-target="#submenu-dashboard"><span><span class="sidebar-icon"><span
                        class="fas fa-chart-pie"></span></span> Dashboard </span><span class="link-arrow"><span
                      class="fas fa-chevron-right"></span></span></span>
                <div class="multi-level collapse" role="list" id="submenu-dashboard" aria-expanded="false">
                  <ul class="flex-column nav">
                    <li class="nav-item"><a href="../pages/dashboard/dashboard.html"
                        class="nav-link"><span>Overview</span></a></li>
                    <li class="nav-item"><a href="../pages/dashboard/traffic-sources.html"
                        class="nav-link"><span>Traffic & Engagement</span></a></li>
                    <li class="nav-item"><a href="../pages/dashboard/app-analysis.html" class="nav-link"><span>Product
                          Analysis</span></a></li>
                  </ul>
                </div>
              </li>
              <li class="nav-item"><a href="../pages/messages.html"
                  class="nav-link d-flex align-items-center justify-content-between"><span><span
                      class="sidebar-icon"><span class="fas fa-inbox"></span></span> Messages </span><span
                    class="badge badge-md bg-danger badge-pill">4</span></a></li>
              <li class="nav-item"><a href="../pages/users.html" class="nav-link"><span class="sidebar-icon"><span
                      class="fas fa-user-check"></span></span> <span>Users List</span></a></li>
              <li class="nav-item"><a href="../pages/transactions.html" class="nav-link"><span
                    class="sidebar-icon"><span class="fas fa-hand-holding-usd"></span></span>
                  <span>Transactions</span></a></li>
              <li class="nav-item"><a href="../pages/tasks.html" class="nav-link"><span class="sidebar-icon"><span
                      class="fas fa-clipboard-list"></span></span> <span>Task List</span></a></li>
              <li class="nav-item active"><a href="../pages/settings.html" class="nav-link"><span
                    class="sidebar-icon"><span class="fas fa-cog"></span></span> <span>Settings</span></a></li>
              <li class="nav-item"><a href="../pages/calendar.html" class="nav-link"><span class="sidebar-icon"><span
                      class="far fa-calendar-alt"></span></span> <span>Calendar</span></a></li>
              <li class="nav-item"><a href="../pages/map.html" class="nav-link"><span class="sidebar-icon"><span
                      class="fas fa-map-marked-alt"></span></span> <span>Map</span></a></li>
              <li class="nav-item"><span class="nav-link collapsed d-flex justify-content-between align-items-center"
                  data-toggle="collapse" data-target="#submenu-app"><span><span class="sidebar-icon"><span
                        class="fas fa-table"></span></span> Tables </span><span class="link-arrow"><span
                      class="fas fa-chevron-right"></span></span></span>
                <div class="multi-level collapse" role="list" id="submenu-app" aria-expanded="false">
                  <ul class="flex-column nav">
                    <li class="nav-item"><a class="nav-link"
                        href="../pages/tables/datatables.html"><span>DataTables</span></a></li>
                    <li class="nav-item"><a class="nav-link"
                        href="../pages/tables/bootstrap-tables.html"><span>Bootstrap Tables</span></a></li>
                  </ul>
                </div>
              </li>
              <li class="nav-item"><span class="nav-link collapsed d-flex justify-content-between align-items-center"
                  data-toggle="collapse" data-target="#submenu-pages"><span><span class="sidebar-icon"><span
                        class="far fa-file-alt"></span></span> Page examples </span><span class="link-arrow"><span
                      class="fas fa-chevron-right"></span></span></span>
                <div class="multi-level collapse" role="list" id="submenu-pages" aria-expanded="false">
                  <ul class="flex-column nav">
                    <li class="nav-item"><a class="nav-link"
                        href="../pages/examples/pricing.html"><span>Pricing</span></a></li>
                    <li class="nav-item"><a class="nav-link"
                        href="../pages/examples/billing.html"><span>Billing</span></a></li>
                    <li class="nav-item"><a class="nav-link"
                        href="../pages/examples/invoice.html"><span>Invoice</span></a></li>
                    <li class="nav-item"><a class="nav-link" href="../pages/examples/sign-in.html"><span>Sign
                          In</span></a></li>
                    <li class="nav-item"><a class="nav-link" href="../pages/examples/sign-up.html"><span>Sign
                          Up</span></a></li>
                    <li class="nav-item"><a class="nav-link" href="../pages/examples/forgot-password.html"><span>Forgot
                          password</span></a></li>
                    <li class="nav-item"><a class="nav-link" href="../pages/examples/reset-password.html"><span>Reset
                          password</span></a></li>
                    <li class="nav-item"><a class="nav-link" href="../pages/examples/lock.html"><span>Lock</span></a>
                    </li>
                    <li class="nav-item"><a class="nav-link" href="../pages/examples/404.html"><span>404 Not
                          Found</span></a></li>
                    <li class="nav-item"><a class="nav-link" href="../pages/examples/500.html"><span>500 Server
                          Error</span></a></li>
                  </ul>
                </div>
              </li>
              <li class="nav-item"><span class="nav-link collapsed d-flex justify-content-between align-items-center"
                  data-toggle="collapse" data-target="#submenu-components"><span><span class="sidebar-icon"><span
                        class="fas fa-box-open"></span></span> Components </span><span class="link-arrow"><span
                      class="fas fa-chevron-right"></span></span></span>
                <div class="multi-level collapse" role="list" id="submenu-components" aria-expanded="false">
                  <ul class="flex-column nav">
                    <li class="nav-item"><a class="nav-link"
                        href="../pages/components/buttons.html"><span>Buttons</span></a></li>
                    <li class="nav-item"><a class="nav-link"
                        href="../pages/components/notifications.html"><span>Notifications</span></a></li>
                    <li class="nav-item"><a class="nav-link"
                        href="../pages/components/forms.html"><span>Forms</span></a></li>
                    <li class="nav-item"><a class="nav-link"
                        href="../pages/components/modals.html"><span>Modals</span></a></li>
                    <li class="nav-item"><a class="nav-link"
                        href="../pages/components/typography.html"><span>Typography</span></a></li>
                  </ul>
                </div>
              </li>
              <li class="nav-item"><a href="../pages/widgets.html" class="nav-link"><span class="sidebar-icon"><span
                      class="fas fa-th-large"></span></span> <span>Widgets</span></a></li>
              <li role="separator" class="dropdown-divider mt-4 mb-3 border-black"></li>
              <li class="nav-item"><a href="../index.html" class="nav-link d-flex align-items-center"><span
                    class="sidebar-icon"><img src="../assets/img/brand/light.svg" height="20" width="20"
                      alt="Volt Logo"> </span><span class="mt-1">Volt Overview</span></a></li>
              <li class="nav-item"><a
                  href="https://themesberg.com/docs/volt-bootstrap-5-dashboard/getting-started/quick-start/"
                  target="_blank" class="nav-link d-flex align-items-center"><span class="sidebar-icon"><span
                      class="fas fa-book"></span></span> <span>Documentation <span
                      class="badge badge-md bg-secondary ml-1 text-dark">v1.0</span></span></a></li>
              <li class="nav-item"><a
                  href="https://themesberg.com/product/admin-dashboard/volt-premium-bootstrap-5-dashboard"
                  target="_blank" class="nav-link d-flex align-items-center"><span class="sidebar-icon"><span
                      class="fas fa-shopping-cart"></span></span> <span>Buy now</span></a></li>
              <li class="nav-item"><a href="https://themesberg.com" target="_blank"
                  class="nav-link d-flex align-items-center"><span class="sidebar-icon"><img
                      src="../assets/img/themesberg.svg" height="20" width="20" alt="Themesberg Logo">
                  </span><span>Themesberg</span></a></li>
            </ul>
          </div>
        </nav>
        <main class="content">
          <nav class="navbar navbar-top navbar-expand navbar-dashboard navbar-dark pl-0 pr-2 pb-0">
            <div class="container-fluid px-0">
              <div class="d-flex justify-content-between w-100" id="navbarSupportedContent">
                <div class="d-flex">
                  <form class="navbar-search form-inline" id="navbar-search-main">
                    <div class="input-group input-group-merge search-bar"><span class="input-group-text"
                        id="topbar-addon"><span class="fas fa-search"></span></span> <input type="text"
                        class="form-control" id="topbarInputIconLeft" placeholder="Search" aria-label="Search"
                        aria-describedby="topbar-addon"></div>
                  </form>
                </div>
                <ul class="navbar-nav align-items-center">
                  <li class="nav-item dropdown"><a class="nav-link text-dark mr-lg-3 icon-notifications"
                      data-unread-notifications="true" href="#" role="button" data-toggle="dropdown"
                      aria-haspopup="true" aria-expanded="false"><span class="icon icon-sm"><span
                          class="fas fa-bell bell-shake"></span> <span
                          class="icon-badge rounded-circle unread-notifications"></span></span></a>
                    <div class="dropdown-menu dashboard-dropdown dropdown-menu-lg dropdown-menu-center mt-2 py-0">
                      <div class="list-group list-group-flush"><a href="#"
                          class="text-center text-primary font-weight-bold border-bottom border-light py-3">Notifications</a>
                        <a href="../pages/calendar.html"
                          class="list-group-item list-group-item-action border-bottom border-light">
                          <div class="row align-items-center">
                            <div class="col-auto"> <img alt="Image placeholder"
                                src="../assets/img/team/profile-picture-1.jpg"
                                class="user-avatar lg-avatar rounded-circle"></div>
                            <div class="col pl-0 ml--2">
                              <div class="d-flex justify-content-between align-items-center">
                                <div>
                                  <h4 class="h6 mb-0 text-small">Jose Leos</h4>
                                </div>
                                <div class="text-right"><small class="text-danger">a few moments ago</small></div>
                              </div>
                              <p class="font-small mt-1 mb-0">Added you to an event "Project stand-up" tomorrow at 12:30
                                AM.</p>
                            </div>
                          </div>
                        </a><a href="../pages/tasks.html"
                          class="list-group-item list-group-item-action border-bottom border-light">
                          <div class="row align-items-center">
                            <div class="col-auto"> <img alt="Image placeholder"
                                src="../assets/img/team/profile-picture-2.jpg"
                                class="user-avatar lg-avatar rounded-circle"></div>
                            <div class="col pl-0 ml--2">
                              <div class="d-flex justify-content-between align-items-center">
                                <div>
                                  <h4 class="h6 mb-0 text-small">Neil Sims</h4>
                                </div>
                                <div class="text-right"><small class="text-danger">2 hrs ago</small></div>
                              </div>
                              <p class="font-small mt-1 mb-0">You've been assigned a task for "Awesome new project".</p>
                            </div>
                          </div>
                        </a><a href="../pages/tasks.html"
                          class="list-group-item list-group-item-action border-bottom border-light">
                          <div class="row align-items-center">
                            <div class="col-auto"> <img alt="Image placeholder"
                                src="../assets/img/team/profile-picture-3.jpg"
                                class="user-avatar lg-avatar rounded-circle"></div>
                            <div class="col pl-0 ml--2">
                              <div class="d-flex justify-content-between align-items-center">
                                <div>
                                  <h4 class="h6 mb-0 text-small">Roberta Casas</h4>
                                </div>
                                <div class="text-right"><small>5 hrs ago</small></div>
                              </div>
                              <p class="font-small mt-1 mb-0">Tagged you in a document called "First quarter financial
                                plans",</p>
                            </div>
                          </div>
                        </a><a href="../pages/single-message.html"
                          class="list-group-item list-group-item-action border-bottom border-light">
                          <div class="row align-items-center">
                            <div class="col-auto"> <img alt="Image placeholder"
                                src="../assets/img/team/profile-picture-4.jpg"
                                class="user-avatar lg-avatar rounded-circle"></div>
                            <div class="col pl-0 ml--2">
                              <div class="d-flex justify-content-between align-items-center">
                                <div>
                                  <h4 class="h6 mb-0 text-small">Joseph Garth</h4>
                                </div>
                                <div class="text-right"><small>1 d ago</small></div>
                              </div>
                              <p class="font-small mt-1 mb-0">New message: "Hey, what's up? All set for the
                                presentation?"</p>
                            </div>
                          </div>
                        </a><a href="../pages/single-message.html"
                          class="list-group-item list-group-item-action border-bottom border-light">
                          <div class="row align-items-center">
                            <div class="col-auto"> <img alt="Image placeholder"
                                src="../assets/img/team/profile-picture-5.jpg"
                                class="user-avatar lg-avatar rounded-circle"></div>
                            <div class="col pl-0 ml--2">
                              <div class="d-flex justify-content-between align-items-center">
                                <div>
                                  <h4 class="h6 mb-0 text-small">Bonnie Green</h4>
                                </div>
                                <div class="text-right"><small>2 hrs ago</small></div>
                              </div>
                              <p class="font-small mt-1 mb-0">New message: "We need to improve the UI/UX for the landing
                                page."</p>
                            </div>
                          </div>
                        </a><a href="#" class="dropdown-item text-center text-primary font-weight-bold py-3">View
                          all</a></div>
                    </div>
                  </li>
                  <li class="nav-item dropdown"><a class="nav-link pt-1 px-0" href="#" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                      <div class="media d-flex align-items-center"><img class="user-avatar md-avatar rounded-circle"
                          alt="Image placeholder" src="../assets/img/team/profile-picture-3.jpg">
                        <div class="media-body ml-2 text-dark align-items-center d-none d-lg-block"><span
                            class="mb-0 font-small font-weight-bold">Bonnie Green</span></div>
                      </div>
                    </a>
                    <div class="dropdown-menu dashboard-dropdown dropdown-menu-right mt-2"><a
                        class="dropdown-item font-weight-bold" href="#"><span class="far fa-user-circle"></span>My
                        Profile</a> <a class="dropdown-item font-weight-bold" href="#"><span
                          class="fas fa-cog"></span>Settings</a> <a class="dropdown-item font-weight-bold"
                        href="#"><span class="fas fa-envelope-open-text"></span>Messages</a> <a
                        class="dropdown-item font-weight-bold" href="#"><span
                          class="fas fa-user-shield"></span>Support</a>
                      <div role="separator" class="dropdown-divider"></div><a class="dropdown-item font-weight-bold"
                        href="#"><span class="fas fa-sign-out-alt text-danger"></span>Logout</a>
                    </div>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
          <div class="preloader bg-soft flex-column justify-content-center align-items-center"><img
              class="loader-element animate__animated animate__jackInTheBox" src="../assets/img/brand/light.svg"
              height="60" alt="Volt logo"></div>
          <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center py-4">
            <div><button class="btn btn-secondary text-dark mr-2 dropdown-toggle" data-toggle="dropdown"
                aria-haspopup="true" aria-expanded="false"><span class="fas fa-plus mr-2"></span>New</button>
              <div class="dropdown-menu dashboard-dropdown dropdown-menu-left mt-2"><a
                  class="dropdown-item font-weight-bold" href="#"><span class="far fa-file-alt mr-2"></span>Document</a>
                <a class="dropdown-item font-weight-bold" href="#"><span
                    class="far fa-comment-dots mr-2"></span>Message</a> <a class="dropdown-item font-weight-bold"
                  href="#"><span class="fas fa-box-open mr-2"></span>Product</a>
                <div role="separator" class="dropdown-divider"></div><a class="dropdown-item font-weight-bold"
                  href="#"><span class="fas fa-rocket text-danger mr-2"></span>Subscription Plan</a>
              </div>
            </div>
            <div><button type="button" class="btn btn-primary mr-2"><span class="fas fa-calendar-alt"></span></button>
              <button class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true"
                aria-expanded="false"><span class="fas fa-clipboard mr-2"></span>Reports <span
                  class="icon icon-small ml-1"><span class="fas fa-chevron-down"></span></span></button>
              <div class="dropdown-menu dashboard-dropdown dropdown-menu-left mt-2"><a
                  class="dropdown-item font-weight-bold" href="#"><span class="fas fa-box-open mr-2"></span>Products</a>
                <a class="dropdown-item font-weight-bold" href="#"><span class="fas fa-store mr-2"></span>Customers</a>
                <a class="dropdown-item font-weight-bold" href="#"><span
                    class="fas fa-cart-arrow-down mr-2"></span>Orders</a> <a class="dropdown-item font-weight-bold"
                  href="#"><span class="fas fa-chart-pie mr-2"></span>Console</a>
                <div role="separator" class="dropdown-divider"></div><a class="dropdown-item font-weight-bold"
                  href="#"><span class="fas fa-rocket text-success mr-2"></span>All Reports</a>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-xl-8">
              <div class="card card-body bg-white border-light shadow-sm mb-4">
                <h2 class="h5 mb-4">General information</h2>
                <form>
                  <div class="row">
                    <div class="col-md-6 mb-3">
                      <div><label for="first_name">First Name</label> <input class="form-control" id="first_name"
                          type="text" placeholder="Enter your first name" required></div>
                    </div>
                    <div class="col-md-6 mb-3">
                      <div><label for="last_name">Last Name</label> <input class="form-control" id="last_name"
                          type="text" placeholder="Also your last name" required></div>
                    </div>
                  </div>
                  <div class="row align-items-center">
                    <div class="col-md-6 mb-3"><label for="birthday">Birthday</label>
                      <div class="input-group"><span class="input-group-text"><span
                            class="far fa-calendar-alt"></span></span> <input data-datepicker="" class="form-control"
                          id="birthday" type="text" placeholder="dd/mm/yyyy" required></div>
                    </div>
                    <div class="col-md-6 mb-3"><label for="gender">Gender</label> <select class="form-select mb-0"
                        id="gender" aria-label="Gender select example">
                        <option selected="selected">Gender</option>
                        <option value="1">Female</option>
                        <option value="2">Male</option>
                      </select></div>
                  </div>
                  <div class="row">
                    <div class="col-md-6 mb-3">
                      <div class="form-group"><label for="email">Email</label> <input class="form-control" id="email"
                          type="email" placeholder="name@company.com" required></div>
                    </div>
                    <div class="col-md-6 mb-3">
                      <div class="form-group"><label for="phone">Phone</label> <input class="form-control" id="phone"
                          type="number" placeholder="+12-345 678 910" required></div>
                    </div>
                  </div>
                  <h2 class="h5 my-4">Adress</h2>
                  <div class="row">
                    <div class="col-sm-9 mb-3">
                      <div class="form-group"><label for="address">Address</label> <input class="form-control"
                          id="address" type="text" placeholder="Enter your home address" required></div>
                    </div>
                    <div class="col-sm-3 mb-3">
                      <div class="form-group"><label for="number">Number</label> <input class="form-control" id="number"
                          type="number" placeholder="No." required></div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-sm-4 mb-3">
                      <div class="form-group"><label for="city">City</label> <input class="form-control" id="city"
                          type="text" placeholder="City" required></div>
                    </div>
                    <div class="col-sm-4 mb-3"><label for="state">State</label> <select class="form-select w-100 mb-0"
                        id="state" name="state" aria-label="State select example">
                        <option selected="selected">State</option>
                        <option value="AL">Alabama</option>
                        <option value="AK">Alaska</option>
                        <option value="AZ">Arizona</option>
                        <option value="AR">Arkansas</option>
                        <option value="CA">California</option>
                        <option value="CO">Colorado</option>
                        <option value="CT">Connecticut</option>
                        <option value="DE">Delaware</option>
                        <option value="DC">District Of Columbia</option>
                        <option value="FL">Florida</option>
                        <option value="GA">Georgia</option>
                        <option value="HI">Hawaii</option>
                        <option value="ID">Idaho</option>
                        <option value="IL">Illinois</option>
                        <option value="IN">Indiana</option>
                        <option value="IA">Iowa</option>
                        <option value="KS">Kansas</option>
                        <option value="KY">Kentucky</option>
                        <option value="LA">Louisiana</option>
                        <option value="ME">Maine</option>
                        <option value="MD">Maryland</option>
                        <option value="MA">Massachusetts</option>
                        <option value="MI">Michigan</option>
                        <option value="MN">Minnesota</option>
                        <option value="MS">Mississippi</option>
                        <option value="MO">Missouri</option>
                        <option value="MT">Montana</option>
                        <option value="NE">Nebraska</option>
                        <option value="NV">Nevada</option>
                        <option value="NH">New Hampshire</option>
                        <option value="NJ">New Jersey</option>
                        <option value="NM">New Mexico</option>
                        <option value="NY">New York</option>
                        <option value="NC">North Carolina</option>
                        <option value="ND">North Dakota</option>
                        <option value="OH">Ohio</option>
                        <option value="OK">Oklahoma</option>
                        <option value="OR">Oregon</option>
                        <option value="PA">Pennsylvania</option>
                        <option value="RI">Rhode Island</option>
                        <option value="SC">South Carolina</option>
                        <option value="SD">South Dakota</option>
                        <option value="TN">Tennessee</option>
                        <option value="TX">Texas</option>
                        <option value="UT">Utah</option>
                        <option value="VT">Vermont</option>
                        <option value="VA">Virginia</option>
                        <option value="WA">Washington</option>
                        <option value="WV">West Virginia</option>
                        <option value="WI">Wisconsin</option>
                        <option value="WY">Wyoming</option>
                      </select></div>
                    <div class="col-sm-4">
                      <div class="form-group"><label for="zip">ZIP</label> <input class="form-control" id="zip"
                          type="tel" placeholder="ZIP" required></div>
                    </div>
                  </div>
                  <div class="mt-3"><button type="submit" class="btn btn-primary">Save All</button></div>
                </form>
              </div>
              <div class="card card-body bg-white border-light">
                <h2 class="h5 mb-4">Alerts & Notifications</h2>
                <ul class="list-group list-group-flush">
                  <li class="list-group-item d-flex align-items-center justify-content-between px-0 border-bottom">
                    <div>
                      <h3 class="h6 mb-1">Company News</h3>
                      <p class="small pr-4">Get Rocket news, announcements, and product updates</p>
                    </div>
                    <div>
                      <div class="form-check form-switch"><input class="form-check-input" type="checkbox"
                          id="user-notification-1"> <label class="form-check-label" for="user-notification-1"></label>
                      </div>
                    </div>
                  </li>
                  <li class="list-group-item d-flex align-items-center justify-content-between px-0 border-bottom">
                    <div>
                      <h3 class="h6 mb-1">Account Activity</h3>
                      <p class="small pr-4">Get important notifications about you or activity you've missed</p>
                    </div>
                    <div>
                      <div class="form-check form-switch"><input class="form-check-input" type="checkbox"
                          id="user-notification-2" checked="checked"> <label class="form-check-label"
                          for="user-notification-2"></label></div>
                    </div>
                  </li>
                  <li class="list-group-item d-flex align-items-center justify-content-between px-0">
                    <div>
                      <h3 class="h6 mb-1">Meetups Near You</h3>
                      <p class="small pr-4">Get an email when a Dribbble Meetup is posted close to my location</p>
                    </div>
                    <div>
                      <div class="form-check form-switch"><input class="form-check-input" type="checkbox"
                          id="user-notification-3" checked="checked"> <label class="form-check-label"
                          for="user-notification-3"></label></div>
                    </div>
                  </li>
                </ul>
              </div>
            </div>
            <div class="col-12 col-xl-4">
              <div class="row">
                <div class="col-12 mb-4">
                  <div class="card border-light text-center p-0">
                    <div class="profile-cover rounded-top" data-background="../assets/img/profile-cover.jpg"></div>
                    <div class="card-body pb-5"><img src="../assets/img/team/profile-picture-1.jpg"
                        class="user-avatar large-avatar rounded-circle mx-auto mt-n7 mb-4" alt="Neil Portrait">
                      <h4 class="h3">Neil Sims</h4>
                      <h5 class="font-weight-normal">Senior Software Engineer</h5>
                      <p class="text-gray mb-4">New York, USA</p><a class="btn btn-sm btn-primary mr-2" href="#"><span
                          class="fas fa-user-plus mr-1"></span> Connect</a> <a class="btn btn-sm btn-secondary"
                        href="#">Send Message</a>
                    </div>
                  </div>
                </div>
                <div class="col-12">
                  <div class="card card-body bg-white border-light shadow-sm mb-4">
                    <h2 class="h5 mb-4">Select profile photo</h2>
                    <div class="d-xl-flex align-items-center">
                      <div>
                        <div class="user-avatar xl-avatar mb-3"><img class="rounded"
                            src="../assets/img/team/profile-picture-3.jpg" alt="change avatar"></div>
                      </div>
                      <div class="file-field">
                        <div class="d-flex justify-content-xl-center ml-xl-3">
                          <div class="d-flex"><span class="icon icon-md"><span
                                class="fas fa-paperclip mr-3"></span></span> <input type="file">
                            <div class="d-md-block text-left">
                              <div class="font-weight-normal text-dark mb-1">Choose Image</div>
                              <div class="text-gray small">JPG, GIF or PNG. Max size of 800K</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-12 col-sm-6 col-xl-12">
                  <form action="/file-upload" class="dropzone rounded mb-4">
                    <div class="fallback"><input name="file" type="file" multiple="multiple"></div>
                  </form>
                </div>
                <div class="col-12 col-sm-6 col-xl-12">
                  <div class="card card-body bg-white border-light shadow-sm mb-4">
                    <h2 class="h5 mb-4">Select cover photo</h2>
                    <div class="d-xl-flex align-items-center">
                      <div>
                        <div class="user-avatar xl-avatar mb-3"><img class="rounded"
                            src="../assets/img/profile-cover.jpg" alt="change cover photo"></div>
                      </div>
                      <div class="file-field">
                        <div class="d-flex justify-content-xl-center ml-xl-3">
                          <div class="d-flex"><span class="icon icon-md"><span
                                class="fas fa-paperclip mr-3"></span></span> <input type="file">
                            <div class="d-md-block text-left">
                              <div class="font-weight-normal text-dark mb-1">Choose Image</div>
                              <div class="text-gray small">JPG, GIF or PNG. Max size of 800K</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <footer class="footer section py-5">
            <div class="row">
              <div class="col-12 col-lg-6 mb-4 mb-lg-0">
                <p class="mb-0 text-center text-xl-left">Copyright © 2019-<span class="current-year"></span> <a
                    class="text-primary font-weight-normal" href="https://themesberg.com" target="_blank">Themesberg</a>
                </p>
              </div>
              <div class="col-12 col-lg-6">
                <ul class="list-inline list-group-flush list-group-borderless text-center text-xl-right mb-0">
                  <li class="list-inline-item px-0 px-sm-2"><a href="https://themesberg.com/about">About</a></li>
                  <li class="list-inline-item px-0 px-sm-2"><a href="https://themesberg.com/themes">Themes</a></li>
                  <li class="list-inline-item px-0 px-sm-2"><a href="https://themesberg.com/blog">Blog</a></li>
                  <li class="list-inline-item px-0 px-sm-2"><a href="https://themesberg.com/contact">Contact</a></li>
                </ul>
              </div>
            </div>
          </footer>
        </main>
      </div>
    </div>
  </div>
  <script src="../vendor/popper.js/dist/umd/popper.min.js"></script>
  <script src="../vendor/bootstrap/dist/js/bootstrap.min.js"></script>
  <script src="../vendor/onscreen/dist/on-screen.umd.min.js"></script>
  <script src="../vendor/nouislider/distribute/nouislider.min.js"></script>
  <script src="../vendor/jarallax/dist/jarallax.min.js"></script>
  <script src="../vendor/smooth-scroll/dist/smooth-scroll.polyfills.min.js"></script>
  <script src="../vendor/countup.js/dist/countUp.umd.js"></script>
  <script src="../vendor/chartist/dist/chartist.min.js"></script>
  <script src="../vendor/chartist-plugin-tooltips/dist/chartist-plugin-tooltip.min.js"></script>
  <script src="../vendor/vanillajs-datepicker/dist/js/datepicker.min.js"></script>
  <script src="../vendor/simple-datatables/dist/umd/simple-datatables.js"></script>
  <script src="../vendor/sweetalert2/dist/sweetalert2.all.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.27.0/moment.min.js"></script>
  <script src="../vendor/vanillajs-datepicker/dist/js/datepicker.min.js"></script>
  <script src="../vendor/fullcalendar/main.min.js"></script>
  <script src="../vendor/dropzone/dist/min/dropzone.min.js"></script>
  <script src="../vendor/choices.js/public/assets/scripts/choices.min.js"></script>
  <script src="../vendor/notyf/notyf.min.js"></script>
  <script src="../vendor/leaflet/dist/leaflet.js"></script>
  <script src="../vendor/svgmap/dist/svgMap.min.js"></script>
  <script src="../vendor/simplebar/dist/simplebar.min.js"></script>
  <script async defer="defer" src="https://buttons.github.io/buttons.js"></script>
  <script src="../assets/js/volt.js"></script>
</body>

</html>